/*

Theme Name: Dr. Snip Responsive
Description: For The Vasectomy Clinic based on responsive theme
Author: Clearpoint Design
Version: 1.0
Template: responsivepro

*/

@import url('../responsivepro/style.css');
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
body {
		 font-family:Verdana, Geneva, sans-serif;
		 font-size: 13px;
				}

/* =Headings
-------------------------------------------------------------- */
h1 {
	font-size: 1.875em; /* = 30px */
	color:#5971AE;
}

h2 {
	font-size: 1.500em; /* = 24px */
	color:#5971AE;
}
h3 {
	margin-bottom:.5em;
	font-size: 1.25em;
	color:#1D3571;
}
h4 {
	margin-bottom:0;
	font-size: 1em;
	color:#993366;
}

/* =Paragraph
-------------------------------------------------------------- */
#content p, #content-full p, #content-slider p {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin-left:0;
}


/* =Header
-------------------------------------------------------------- */
#header {
	background-color:#5971AE;	
}
#logo {
	float: left;
	margin: 0;
}
#address {
	float:right;
	display: block;
	margin: 0;
}
#address p {
	font-family: 'PT Sans', sans-serif;	
	font-size: 1.125em;	
	line-height:1.25em;
	color:#FFF;
	padding:0 10px;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu li a {
	margin: 0;
	padding: 0 1em;
	font-size: 12px;
	font-weight: normal;
	text-shadow:none;
	height: 30px;
	line-height: 30px;
	background-color: #5971AE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9dadd7), to(#5971AE));
	background-image: -webkit-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -moz-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -ms-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -o-linear-gradient(top, #9dadd7, #5971AE);
	background-image: linear-gradient(top, #9dadd7, #5971AE);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9dadd7, endColorstr=#5971AE);
	border-right:none;
	border-left:1px solid #CCC;
}
.menu li li {		
	background-color: #d1def1;
	border-top: 1px solid #495F96;
	border-right: 1px solid #394975;
	border-bottom: 1px solid #394975;
	border-left: 1px solid #495F96;
}	
.js .main-nav .menu {
	width: 100%;
	top: 30px;
	background-color: #5971AE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9dadd7), to(#5971AE));
	background-image: -webkit-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -moz-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -ms-linear-gradient(top, #9dadd7, #5971AE);
	background-image: -o-linear-gradient(top, #9dadd7, #5971AE);
	background-image: linear-gradient(top, #9dadd7, #5971AE);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#9dadd7, endColorstr=#5971AE);
	z-index: 1000;
	}

/*important for mobile devices*/
.js .main-nav .menu li a {
	color:#fff;
	}
/*important for mobile devices*/
.js .main-nav .menu li li a {
	position: relative;
	color: #660033;
	background-color: #d1def1;
	}
.js .main-nav .menu li a:hover,
.js .main-nav .menu li li a:hover {
	color:#FFF;
	background-color:#660033 !important;
	}
.js .main-nav .menu li.current_page_item,
.js .menu .current_page_item a,
.js .menu .current-menu-item a {
	background-color: #660033;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#B35082), to(#660033));
	background-image: -webkit-linear-gradient(top, #B35082, #660033);
	background-image: -moz-linear-gradient(top, #B35082, #660033);
	background-image: -ms-linear-gradient(top, #B35082, #660033);
	background-image: -o-linear-gradient(top, #B35082, #660033);
	background-image: linear-gradient(top, #B35082, #660033);
}
/*mobile menu icon display*/
.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 0;
		left: 100%;
		height: 30px;
		width: 55px;
		margin-left: -58px;
		background: url('images/select-icons1.png') 0 5px no-repeat;
		cursor: pointer;
	}
/*mobile menu icon display*/
.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('images/select-icons1.png') 0 -46px no-repeat;
	}
	
/*ul#menu-main-menu > li { 
    float: left; 
    position: relative;  
}*/

ul#menu-main-menu ul {
    display: none; 
    position: absolute;
    left: 0; top: 100%;
	/*width: 100%; */
}
ul#menu-main-menu ul li {
	background-color: #d1def1;
}
ul#menu-main-menu a { 
    cursor: pointer; 
    display: block; 
}

ul#menu-main-menu li:hover ul { display: block;  }

@media all and (max-width: 480px) {
    ul#menu-main-menu {  height: auto; }
    ul#menu-main-menu > li {  float: none; width: 100%; }
    /*ul#menu-main-menu a { line-height: 40px; }*/
    ul#menu-main-menu ul { position: relative; }
	ul#menu-main-menu ul li {  width: 100%; }
}
@media only screen and (min-width: 600px) {
  .menu-item-has-children::after {
    display: none;
  }
}
/* =container
-------------------------------------------------------------- */
#wrapper {
	margin-bottom:5px;
}

/* =Content
-------------------------------------------------------------- */
#content, #content-full, #content-blog, #content-slider {
	margin-top: 20px;
	margin-bottom:10px;
}

/* =Links
-------------------------------------------------------------- */
/*links are not underlined until the cursor hovers over them*/
#content a, #content-full a  {
	font-size:100%;
	color: #6666CC;
	
}

#content a:visited, #content-full a:visited {
	color: #A67C26;
	text-decoration: underline;
}

#content a:hover, #content-full a:hover,
#content a:focus, #content-full a:focus,
#content a:active, #content-full a:active {
	text-decoration: underline;
	color: #660033;
}

/* =Tables
-------------------------------------------------------------- */
th,
td,
table {
	font-family:Verdana, Geneva, sans-serif;
	border:none;
}

table {
	border-collapse: collapse;
	width: 100%;
}
/*first table of forms on form page- patient registration*/
#tablepress-5 {
	margin-left:10px;
	width:90%;
}
#tablepress-5 td {
	width:30%;
	border:none;
}
#tablepress-5 td img, #tablepress-6 td img  {
-webkit-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
}
/*after vasectomy forms table*/
#tablepress-6 {
	margin-left:10px;
	width:75%;
}
#tablepress-6 td {
	width:50%;
	padding:0px;
	border:none;
}

/* =Lists
-------------------------------------------------------------- */
#content ul, #content ol, #content-full ul, #content-full ol {
	font-family:Verdana, Geneva, sans-serif;
}
ol {
	list-style-position:inside;
}
/*list style for why choose vasectomy section on All About Vasectomy page*/
ul.whyChoose {
	padding-top:10px;
	padding-bottom:15px;
	width:60%;
	background-color:#F9FCFF;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
ul.whyChoose li {
	margin-top:5px;
}
/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	background-color:#F9FCFF;
	border: 1px solid #e5e5e5;
	margin: 20px 0 0 0;
}
#Widgets_on_Pages_1 {
	padding-top:0;
}
#widgets a {
	color:#5971AE;
}
#widgets a:hover {
	text-decoration:underline;
}
/*adds drop shadow to images in home page sidebar*/
#widgets img {
-webkit-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
}
/* =Titles
-------------------------------------------------------------- */
.widget-title,
.widget-title-home h3 {
	color:#A67C26;
	font-size: 1.75em;
	font-weight: 700;
	padding: 0 0 5px 0;
}

/* =Footer
-------------------------------------------------------------- */
#footer {	
	color:#444;
	padding: 0;
}
#footer a {	
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color: #6666CC;
}
#footer p {
	margin:0;
	padding:0;
}
#footer-wrapper {padding: 0 10px;}
/*address in footer*/
#footer .fit {
	margin: 0 !important;
	font-size:1.5em;
	text-align: left;
}
.footer-menu {
	padding:0;
	margin-bottom:0;
}
.col-540 {
	margin-top:0;
	margin-bottom:.5em;
	width:100%;
}

/******* gravity form styling********/ 
#form {border:1px solid red;
}

.gform_body {
	font-family:Verdana, Geneva, sans-serif;
	padding:12px;
	border-radius:8px;
	border:1px solid #6699CC;
	background-color:#DDE4EE;
}
.gfield {
	padding-top:0;
	padding-bottom:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;	
}
.gfield_label {
	margin-top:0 !important;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1D3571;
}
.ginput_container {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
/*contact page send button*/
.top_label .gform_button {
	background-color:#A67C26;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D3AB59), to(#A67C26));
	background-image: -webkit-linear-gradient(top, #D3AB59, #A67C26);
	background-image: -moz-linear-gradient(top, #D3AB59, #A67C26);
	background-image: -ms-linear-gradient(top, #D3AB59, #A67C26);
	background-image: -o-linear-gradient(top, #D3AB59, #A67C26);
	background-image: linear-gradient(top, #D3AB59, #A67C26);
}

.address {
	border:none;
	background:none;
}

      .userinput {padding-bottom:15px;}    
      .userinput label {float:left;clear:left;padding:2px 5px 0px 0px;}
      .userinput .red {color:red;}
      .userinput input{float:left;clear:left;margin:2px 0px 0px 0px;}
      .success-box {display:none;border: #99cc66 2px solid; background-color: #ccffcc; padding: 10px; font-weight:bold;}
      .error-box {display:none;clear:both; font-weight:bold; border: #FF0000 2px solid; background-color: #ffb3b3; padding: 10px; margin:5px 0px;}
      .info-box {border:#eaeaea 2px solid; background-color:#f9f9f9;padding: 10px; font-weight:bold;}
      .clear { float:none; clear:both; height:0px; }
      .webkit #File1 { color: #000000; }
      .webkit #File2 { color: #000000; }
      .webkit #File3 { color: #000000; }
      .webkit #File4 { color: #000000; }
      .webkit #File5 { color: #000000; }
      .webkit #File6 { color: #000000; }
      .webkit #File7 { color: #000000; }
      .webkit #File8 { color: #000000; }
      .webkit #File9 { color: #000000; }
      .webkit #File10 { color: #000000; }
	  
/************************special classes********************/
	  /*created for phone number text in header*/
.larger {
		font-size: 1.2em;	
		font-weight:bold;
		color:#ffd700;
}
/*emphasis text*/
.note {
	color: #993366;
}
.floatLeft {
	float:left;
	margin:0 10px 10px 0;
}
.floatRight {
	float:right;
	margin:0 0 10px 10px;
}
.shadow {
	float:left;
	margin:10px 10px 10px 0;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
	box-shadow: 3px 3px 5px 0px rgba(204,204,204,1);
}